### Enumeration

# Qmi VoiceServiceOption

since: 1.14

#### Declaration

    enum Qmi.VoiceServiceOption

#### Description [src]

Service option.

Available since: 1.14

#### Members

`QMI_VOICE_SERVICE_OPTION_WILD`

  Any service option.

  - Value: `0`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_IS_96A`

  IS-96A.

  - Value: `1`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_EVRC`

  EVRC.

  - Value: `3`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_13K_IS733`

  IS733.

  - Value: `17`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_SELECTABLE_MODE_VOCODER`

  Selectable mode vocoder.

  - Value: `56`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_4GV_NARROW_BAND`

  4GV narrowband.

  - Value: `68`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_4GV_WIDE_BAND`

  4GV wideband.

  - Value: `70`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_13K`

  13K.

  - Value: `32768`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_IS_96`

  IS-96.

  - Value: `32769`
  - Available since: 1.14
`QMI_VOICE_SERVICE_OPTION_WVRC`

  WVRC.

  - Value: `32803`
  - Available since: 1.14

#### Type functions

###### qmi_voice_service_option_get_string

Gets the nickname string for the `QmiVoiceServiceOption` specified at `val`.

since: 1.14